<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.1019
Name: Emergency medicine Note CDA document
Description: Informationen im Rahmen des AKTIN Basismoduls als CDA Dokument
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.1019-2016-06-01T000000-closed">
   <title>Emergency medicine Note CDA document</title>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/*[not(self::hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']])]"
         id="d119e285-true-d21535e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e285-true-d21535e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e285-true-d21535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/*[not(self::hl7:realmCode[not(@nullFlavor)]|self::hl7:typeId[@root='2.16.840.1.113883.1.3']|self::hl7:templateId[@root='1.2.276.0.76.10.1019']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='68552-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:confidentialityCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:languageCode[not(@nullFlavor)]|self::hl7:setId[not(@nullFlavor)]|self::hl7:versionNumber[not(@nullFlavor)]|self::hl7:recordTarget|self::hl7:author[not(@nullFlavor)]|self::hl7:custodian[not(@nullFlavor)]|self::hl7:informationRecipient|self::hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]|self::hl7:documentationOf|self::hl7:componentOf|self::hl7:component)]"
         id="d119e358-true-d21629e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e358-true-d21629e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e358-true-d21629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:recordTarget/*[not(self::hl7:patientRole)]"
         id="d21845e53-true-d21861e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2032-2014-09-17T000000.html"
              test="not(.)">(CDArecordTargetnnar)/d21845e53-true-d21861e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d21845e53-true-d21861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:recordTarget/hl7:patientRole/*[not(self::hl7:id|self::hl7:addr|self::hl7:telecom|self::hl7:patient)]"
         id="d21845e59-true-d21897e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2032-2014-09-17T000000.html"
              test="not(.)">(CDArecordTargetnnar)/d21845e59-true-d21897e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d21845e59-true-d21897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:recordTarget/hl7:patientRole/hl7:patient/*[not(self::hl7:name|self::hl7:administrativeGenderCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:birthTime)]"
         id="d21845e69-true-d21970e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2032-2014-09-17T000000.html"
              test="not(.)">(CDArecordTargetnnar)/d21845e69-true-d21970e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d21845e69-true-d21970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:author[not(@nullFlavor)]/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedAuthor[not(@nullFlavor)])]"
         id="d22016e43-true-d22035e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2033-2014-09-17T000000.html"
              test="not(.)">(CDAauthor)/d22016e43-true-d22035e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22016e43-true-d22035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:author[not(@nullFlavor)]/hl7:assignedAuthor[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d22016e53-true-d22083e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2033-2014-09-17T000000.html"
              test="not(.)">(CDAauthor)/d22016e53-true-d22083e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22016e53-true-d22083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:author[not(@nullFlavor)]/hl7:assignedAuthor[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d22016e59-true-d22122e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2033-2014-09-17T000000.html"
              test="not(.)">(CDAauthor)/d22016e59-true-d22122e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22016e59-true-d22122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:author[not(@nullFlavor)]/hl7:assignedAuthor[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id|self::hl7:name[not(@nullFlavor)]|self::hl7:telecom|self::hl7:addr)]"
         id="d22016e64-true-d22152e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2033-2014-09-17T000000.html"
              test="not(.)">(CDAauthor)/d22016e64-true-d22152e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22016e64-true-d22152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:custodian[not(@nullFlavor)]/*[not(self::hl7:assignedCustodian[not(@nullFlavor)])]"
         id="d22209e29-true-d22223e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2034-2014-09-17T000000.html"
              test="not(.)">(CDAcustodian)/d22209e29-true-d22223e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22209e29-true-d22223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:custodian[not(@nullFlavor)]/hl7:assignedCustodian[not(@nullFlavor)]/*[not(self::hl7:representedCustodianOrganization)]"
         id="d22209e33-true-d22247e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2034-2014-09-17T000000.html"
              test="not(.)">(CDAcustodian)/d22209e33-true-d22247e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22209e33-true-d22247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:custodian[not(@nullFlavor)]/hl7:assignedCustodian[not(@nullFlavor)]/hl7:representedCustodianOrganization/*[not(self::hl7:id|self::hl7:name[not(@nullFlavor)]|self::hl7:telecom|self::hl7:addr)]"
         id="d22209e37-true-d22268e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2034-2014-09-17T000000.html"
              test="not(.)">(CDAcustodian)/d22209e37-true-d22268e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22209e37-true-d22268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:informationRecipient/*[not(self::hl7:intendedRecipient[not(@nullFlavor)])]"
         id="d22325e68-true-d22339e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2005-2013-07-10T000000.html"
              test="not(.)">(HeaderInformationRecipient)/d22325e68-true-d22339e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22325e68-true-d22339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:informationRecipient/hl7:intendedRecipient[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:informationRecipient|self::hl7:receivedOrganization)]"
         id="d22325e85-true-d22361e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2005-2013-07-10T000000.html"
              test="not(.)">(HeaderInformationRecipient)/d22325e85-true-d22361e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22325e85-true-d22361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:informationRecipient/hl7:intendedRecipient[not(@nullFlavor)]/hl7:informationRecipient/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d22325e97-true-d22400e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2005-2013-07-10T000000.html"
              test="not(.)">(HeaderInformationRecipient)/d22325e97-true-d22400e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22325e97-true-d22400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:informationRecipient/hl7:intendedRecipient[not(@nullFlavor)]/hl7:receivedOrganization/*[not(self::hl7:id|self::hl7:name[not(@nullFlavor)]|self::hl7:telecom|self::hl7:addr)]"
         id="d22325e102-true-d22430e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2005-2013-07-10T000000.html"
              test="not(.)">(HeaderInformationRecipient)/d22325e102-true-d22430e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22325e102-true-d22430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.2022']|self::hl7:time|self::hl7:associatedEntity[not(@nullFlavor)])]"
         id="d22487e58-true-d22508e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2022-2014-08-25T000000.html"
              test="not(.)">(HeaderParticipantKostentraeger)/d22487e58-true-d22508e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22487e58-true-d22508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]/hl7:associatedEntity[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:associatedPerson|self::hl7:scopingOrganization)]"
         id="d22487e81-true-d22583e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2022-2014-08-25T000000.html"
              test="not(.)">(HeaderParticipantKostentraeger)/d22487e81-true-d22583e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22487e81-true-d22583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]/hl7:associatedEntity[not(@nullFlavor)]/hl7:code/*[not(self::hl7:translation|self::hl7:translation)]"
         id="d22487e91-true-d22642e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2022-2014-08-25T000000.html"
              test="not(.)">(HeaderParticipantKostentraeger)/d22487e91-true-d22642e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22487e91-true-d22642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]/hl7:associatedEntity[not(@nullFlavor)]/hl7:associatedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d22487e128-true-d22697e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2022-2014-08-25T000000.html"
              test="not(.)">(HeaderParticipantKostentraeger)/d22487e128-true-d22697e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22487e128-true-d22697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2022']]/hl7:associatedEntity[not(@nullFlavor)]/hl7:scopingOrganization/*[not(self::hl7:id|self::hl7:name[not(@nullFlavor)]|self::hl7:telecom|self::hl7:addr)]"
         id="d22487e136-true-d22727e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2022-2014-08-25T000000.html"
              test="not(.)">(HeaderParticipantKostentraeger)/d22487e136-true-d22727e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22487e136-true-d22727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/*[not(self::hl7:serviceEvent)]"
         id="d22784e47-true-d22798e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e47-true-d22798e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e47-true-d22798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/hl7:serviceEvent/*[not(self::hl7:effectiveTime|self::hl7:performer[not(@nullFlavor)])]"
         id="d22784e51-true-d22825e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e51-true-d22825e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e51-true-d22825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/hl7:serviceEvent/hl7:effectiveTime/*[not(self::cda:low|self::cda:high)]"
         id="d22784e57-true-d22856e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e57-true-d22856e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e57-true-d22856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/hl7:serviceEvent/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:time|self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d22784e72-true-d22903e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e72-true-d22903e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e72-true-d22903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/hl7:serviceEvent/hl7:performer[not(@nullFlavor)]/hl7:time/*[not(self::hl7:low|self::hl7:high)]"
         id="d22784e76-true-d22934e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e76-true-d22934e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e76-true-d22934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:documentationOf/hl7:serviceEvent/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d22784e94-true-d22976e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2035-2014-09-17T000000.html"
              test="not(.)">(CDADocumentationOf)/d22784e94-true-d22976e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22784e94-true-d22976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:componentOf/*[not(self::hl7:encompassingEncounter)]"
         id="d22994e41-true-d23008e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2036-2016-06-01T000000.html"
              test="not(.)">(CDAEncompassingEncounter)/d22994e41-true-d23008e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22994e41-true-d23008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:componentOf/hl7:encompassingEncounter/*[not(self::hl7:id[1]|self::hl7:id[2]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:dischargeDispositionCode)]"
         id="d22994e45-true-d23039e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2036-2016-06-01T000000.html"
              test="not(.)">(CDAEncompassingEncounter)/d22994e45-true-d23039e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22994e45-true-d23039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:componentOf/hl7:encompassingEncounter/hl7:effectiveTime[not(@nullFlavor)]/*[not(self::hl7:low[not(@nullFlavor)]|self::hl7:high)]"
         id="d22994e63-true-d23082e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.2036-2016-06-01T000000.html"
              test="not(.)">(CDAEncompassingEncounter)/d22994e63-true-d23082e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d22994e63-true-d23082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/*[not(self::hl7:structuredBody)]"
         id="d119e421-true-d23132e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e421-true-d23132e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e421-true-d23132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/*[not(self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3053']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]|self::hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]])]"
         id="d119e427-true-d23331e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e427-true-d23331e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e427-true-d23331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']])]"
         id="d119e433-true-d23522e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e433-true-d23522e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e433-true-d23522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3045']|self::hl7:code[(@code='11459-5' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]])]"
         id="d23506e10-true-d23575e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23506e10-true-d23575e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23506e10-true-d23575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']])]"
         id="d23506e35-true-d23658e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23506e35-true-d23658e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23506e35-true-d23658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4037']|self::hl7:id|self::hl7:code[(@code='11459-5' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.41-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.41-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d23642e7-true-d23714e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23642e7-true-d23714e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23642e7-true-d23714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]/hl7:text/*[not(self::hl7:reference)]"
         id="d23642e32-true-d23786e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23642e32-true-d23786e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23642e32-true-d23786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3045']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4037']]/hl7:effectiveTime/*[not(self::hl7:high)]"
         id="d23642e50-true-d23824e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23642e50-true-d23824e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23642e50-true-d23824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']])]"
         id="d119e443-true-d23869e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e443-true-d23869e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e443-true-d23869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3046']|self::hl7:code[(@code='11293-8' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]])]"
         id="d23853e10-true-d23922e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23853e10-true-d23922e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23853e10-true-d23922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']])]"
         id="d23853e33-true-d24005e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23853e33-true-d24005e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23853e33-true-d24005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4038']|self::hl7:code[(@code='11293-8' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:participant[hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])]"
         id="d23989e7-true-d24046e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23989e7-true-d24046e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23989e7-true-d24046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]/hl7:text/*[not(self::hl7:reference)]"
         id="d23989e23-true-d24098e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23989e23-true-d24098e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23989e23-true-d24098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]/hl7:participant[hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d23989e32-true-d24132e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23989e32-true-d24132e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23989e32-true-d24132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]/hl7:participant[hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d23989e36-true-d24160e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23989e36-true-d24160e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23989e36-true-d24160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3046']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4038']]/hl7:participant[hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.42-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]/*[not(self::hl7:originalText)]"
         id="d23989e40-true-d24186e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d23989e40-true-d24186e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d23989e40-true-d24186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3053']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3053']])]"
         id="d119e453-true-d24221e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e453-true-d24221e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e453-true-d24221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3053']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3053']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3053']|self::hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d24205e10-true-d24260e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24205e10-true-d24260e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24205e10-true-d24260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']])]"
         id="d119e464-true-d24331e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e464-true-d24331e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e464-true-d24331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3048']|self::hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]])]"
         id="d24315e10-true-d24384e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24315e10-true-d24384e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24315e10-true-d24384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']])]"
         id="d24315e33-true-d24467e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24315e33-true-d24467e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24315e33-true-d24467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4039']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]|self::hl7:statusCode[@code=doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]])]"
         id="d24451e7-true-d24527e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24451e7-true-d24527e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24451e7-true-d24527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d24451e39-true-d24619e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24451e39-true-d24619e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24451e39-true-d24619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']])]"
         id="d24451e62-true-d24666e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24451e62-true-d24666e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24451e62-true-d24666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4040']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='75322-8' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.61-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.61-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d24650e8-true-d24722e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24650e8-true-d24722e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24650e8-true-d24722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]/hl7:text/*[not(self::hl7:reference)]"
         id="d24650e27-true-d24794e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24650e27-true-d24794e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24650e27-true-d24794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]/hl7:effectiveTime/*[not(self::hl7:width)]"
         id="d24650e40-true-d24832e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24650e40-true-d24832e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24650e40-true-d24832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3048']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4039']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4040']]/hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.61-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.61-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]/*[not(self::hl7:originalText)]"
         id="d24650e69-true-d24864e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24650e69-true-d24864e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24650e69-true-d24864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']])]"
         id="d119e474-true-d24899e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e474-true-d24899e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e474-true-d24899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3047']|self::hl7:code[(@code='55752-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]]|self::hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]])]"
         id="d24883e10-true-d24994e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24883e10-true-d24994e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24883e10-true-d24994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']])]"
         id="d24883e33-true-d25116e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24883e33-true-d25116e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24883e33-true-d25116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4043']|self::hl7:id|self::hl7:code[(@code='11449-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.46-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.46-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d25100e7-true-d25172e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25100e7-true-d25172e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25100e7-true-d25172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4043']]/hl7:text/*[not(self::hl7:reference)]"
         id="d25100e26-true-d25244e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25100e26-true-d25244e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25100e26-true-d25244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/*[not(self::hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']])]"
         id="d24883e40-true-d25305e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24883e40-true-d25305e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24883e40-true-d25305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4044']|self::hl7:id|self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:consumable[not(@nullFlavor)])]"
         id="d25289e7-true-d25359e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25289e7-true-d25359e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25289e7-true-d25359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]/hl7:text/*[not(self::hl7:reference)]"
         id="d25289e40-true-d25429e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25289e40-true-d25429e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25289e40-true-d25429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)]]])]"
         id="d25289e55-true-d25475e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25289e55-true-d25475e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25289e55-true-d25475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)]]]/*[not(self::hl7:manufacturedMaterial[hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)]])]"
         id="d25289e57-true-d25497e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25289e57-true-d25497e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25289e57-true-d25497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]]/hl7:substanceAdministration[hl7:templateId[@root='1.2.276.0.76.10.4044']]/hl7:consumable[not(@nullFlavor)]/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)]]]/hl7:manufacturedMaterial[hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='CTVACC' and @codeSystem='1.2.276.0.76.3.1.195.5.3')][not(@nullFlavor)])]"
         id="d25289e61-true-d25519e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25289e61-true-d25519e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25289e61-true-d25519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']])]"
         id="d24883e47-true-d25554e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24883e47-true-d25554e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24883e47-true-d25554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4045']|self::hl7:id|self::hl7:code[(@code='75859-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d25538e7-true-d25608e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25538e7-true-d25608e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25538e7-true-d25608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4045']]/hl7:text/*[not(self::hl7:reference)]"
         id="d25538e26-true-d25678e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25538e26-true-d25678e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25538e26-true-d25678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']])]"
         id="d24883e54-true-d25737e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d24883e54-true-d25737e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d24883e54-true-d25737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4072']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]])]"
         id="d25721e7-true-d25795e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25721e7-true-d25795e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25721e7-true-d25795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d25721e31-true-d25882e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25721e31-true-d25882e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25721e31-true-d25882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']])]"
         id="d25721e38-true-d25929e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25721e38-true-d25929e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25721e38-true-d25929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4073']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='COND' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d25913e8-true-d25985e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25913e8-true-d25985e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25913e8-true-d25985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]/hl7:text/*[not(self::hl7:reference)]"
         id="d25913e31-true-d26057e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25913e31-true-d26057e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25913e31-true-d26057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d25913e48-true-d26100e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25913e48-true-d26100e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25913e48-true-d26100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]/hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]/*[not(self::hl7:qualifier[hl7:name/@code='FSTAT'])]"
         id="d25913e59-true-d26141e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25913e59-true-d26141e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25913e59-true-d26141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3047']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4072']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4073']]/hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]/hl7:qualifier[hl7:name/@code='FSTAT']/*[not(self::hl7:name[(@code='FSTAT' and @codeSystem='1.2.276.0.76.3.1.195.5.72')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.73-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d25913e84-true-d26164e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d25913e84-true-d26164e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d25913e84-true-d26164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']])]"
         id="d119e484-true-d26215e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e484-true-d26215e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e484-true-d26215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3044']|self::hl7:code[(@code='8716-3' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]])]"
         id="d26199e10-true-d26380e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e10-true-d26380e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e10-true-d26380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']])]"
         id="d26199e29-true-d26567e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e29-true-d26567e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e29-true-d26567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4030']|self::hl7:id|self::hl7:code[(@code='9279-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d26551e7-true-d26621e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26551e7-true-d26621e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26551e7-true-d26621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]/hl7:code[(@code='9279-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]/*[not(self::hl7:originalText)]"
         id="d26551e27-true-d26683e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26551e27-true-d26683e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26551e27-true-d26683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4030']]/hl7:text/*[not(self::hl7:reference)]"
         id="d26551e34-true-d26713e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26551e34-true-d26713e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26551e34-true-d26713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']])]"
         id="d26199e36-true-d26772e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e36-true-d26772e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e36-true-d26772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4031']|self::hl7:id|self::hl7:code[(@code='20564-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d26756e7-true-d26826e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26756e7-true-d26826e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26756e7-true-d26826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4031']]/hl7:text/*[not(self::hl7:reference)]"
         id="d26756e32-true-d26896e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26756e32-true-d26896e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26756e32-true-d26896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']])]"
         id="d26199e43-true-d26955e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e43-true-d26955e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e43-true-d26955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4032']|self::hl7:id|self::hl7:code[(@code='8480-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d26939e7-true-d27009e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26939e7-true-d27009e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26939e7-true-d27009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4032']]/hl7:text/*[not(self::hl7:reference)]"
         id="d26939e32-true-d27079e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26939e32-true-d27079e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26939e32-true-d27079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']])]"
         id="d26199e50-true-d27138e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e50-true-d27138e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e50-true-d27138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4033']|self::hl7:id|self::hl7:code[(@code='8867-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d27122e7-true-d27192e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27122e7-true-d27192e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27122e7-true-d27192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4033']]/hl7:text/*[not(self::hl7:reference)]"
         id="d27122e32-true-d27262e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27122e32-true-d27262e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27122e32-true-d27262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']])]"
         id="d26199e57-true-d27321e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e57-true-d27321e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e57-true-d27321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4034']|self::hl7:id|self::hl7:code[(@code='9269-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:text|self::hl7:effectiveTime|self::hl7:value|self::hl7:entryRelationship[hl7:observation/hl7:code/@code='9267-6']|self::hl7:entryRelationship[hl7:observation/hl7:code/@code='9270-0']|self::hl7:entryRelationship[hl7:observation/hl7:code/@code='9268-4'])]"
         id="d27305e7-true-d27381e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e7-true-d27381e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e7-true-d27381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:text/*[not(self::hl7:reference)]"
         id="d27305e31-true-d27462e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e31-true-d27462e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e31-true-d27462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9267-6']/*[not(self::hl7:observation[hl7:code[(@code='9267-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]])]"
         id="d27305e54-true-d27505e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e54-true-d27505e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e54-true-d27505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9267-6']/hl7:observation[hl7:code[(@code='9267-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='9267-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:value)]"
         id="d27305e60-true-d27537e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e60-true-d27537e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e60-true-d27537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9270-0']/*[not(self::hl7:observation[hl7:code[(@code='9270-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]])]"
         id="d27305e91-true-d27588e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e91-true-d27588e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e91-true-d27588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9270-0']/hl7:observation[hl7:code[(@code='9270-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='9270-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:value)]"
         id="d27305e97-true-d27620e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e97-true-d27620e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e97-true-d27620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9268-4']/*[not(self::hl7:observation[hl7:code[(@code='9268-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]])]"
         id="d27305e129-true-d27671e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e129-true-d27671e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e129-true-d27671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4034']]/hl7:entryRelationship[hl7:observation/hl7:code/@code='9268-4']/hl7:observation[hl7:code[(@code='9268-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='9268-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:value)]"
         id="d27305e135-true-d27703e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27305e135-true-d27703e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27305e135-true-d27703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']])]"
         id="d26199e70-true-d27762e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e70-true-d27762e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e70-true-d27762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4046']|self::hl7:id|self::hl7:code[(@code='SPPL' and @codeSystem='1.2.276.0.76.3.1.195.5.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.49-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.49-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.48-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d27746e7-true-d27825e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27746e7-true-d27825e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27746e7-true-d27825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4046']]/hl7:text/*[not(self::hl7:reference)]"
         id="d27746e26-true-d27903e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27746e26-true-d27903e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27746e26-true-d27903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']])]"
         id="d26199e80-true-d27974e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e80-true-d27974e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e80-true-d27974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4047']|self::hl7:id|self::hl7:code[(@code='RPPL' and @codeSystem='1.2.276.0.76.3.1.195.5.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.50-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.48-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d27958e7-true-d28037e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27958e7-true-d28037e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27958e7-true-d28037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4047']]/hl7:text/*[not(self::hl7:reference)]"
         id="d27958e26-true-d28115e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d27958e26-true-d28115e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d27958e26-true-d28115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']])]"
         id="d26199e87-true-d28186e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e87-true-d28186e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e87-true-d28186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4035']|self::hl7:id|self::hl7:code[(@code='8329-5' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d28170e7-true-d28240e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28170e7-true-d28240e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28170e7-true-d28240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4035']]/hl7:text/*[not(self::hl7:reference)]"
         id="d28170e32-true-d28310e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28170e32-true-d28310e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28170e32-true-d28310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']])]"
         id="d26199e94-true-d28369e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d26199e94-true-d28369e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d26199e94-true-d28369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4036']|self::hl7:id|self::hl7:code[(@code='72514-3' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d28353e7-true-d28423e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28353e7-true-d28423e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28353e7-true-d28423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3044']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4036']]/hl7:text/*[not(self::hl7:reference)]"
         id="d28353e32-true-d28493e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28353e32-true-d28493e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28353e32-true-d28493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']])]"
         id="d119e494-true-d28552e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e494-true-d28552e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e494-true-d28552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3050']|self::hl7:code[(@code='30954-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]])]"
         id="d28536e10-true-d28801e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e10-true-d28801e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e10-true-d28801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']])]"
         id="d28536e37-true-d29066e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e37-true-d29066e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e37-true-d29066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4050']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='30745-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d29050e7-true-d29127e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29050e7-true-d29127e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29050e7-true-d29127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]/hl7:text/*[not(self::hl7:reference)]"
         id="d29050e28-true-d29203e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29050e28-true-d29203e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29050e28-true-d29203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d29050e55-true-d29259e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29050e55-true-d29259e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29050e55-true-d29259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4050']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d29050e59-true-d29281e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29050e59-true-d29281e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29050e59-true-d29281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']])]"
         id="d28536e44-true-d29316e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e44-true-d29316e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e44-true-d29316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4051']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='38008-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d29300e7-true-d29377e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29300e7-true-d29377e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29300e7-true-d29377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]/hl7:text/*[not(self::hl7:reference)]"
         id="d29300e28-true-d29453e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29300e28-true-d29453e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29300e28-true-d29453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d29300e55-true-d29509e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29300e55-true-d29509e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29300e55-true-d29509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4051']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d29300e59-true-d29531e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29300e59-true-d29531e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29300e59-true-d29531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']])]"
         id="d28536e51-true-d29566e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e51-true-d29566e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e51-true-d29566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4052']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='28561-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d29550e7-true-d29627e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29550e7-true-d29627e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29550e7-true-d29627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]/hl7:text/*[not(self::hl7:reference)]"
         id="d29550e28-true-d29703e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29550e28-true-d29703e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29550e28-true-d29703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d29550e55-true-d29759e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29550e55-true-d29759e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29550e55-true-d29759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4052']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d29550e59-true-d29781e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29550e59-true-d29781e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29550e59-true-d29781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']])]"
         id="d28536e58-true-d29816e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e58-true-d29816e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e58-true-d29816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4053']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='37637-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d29800e7-true-d29877e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29800e7-true-d29877e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29800e7-true-d29877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]/hl7:text/*[not(self::hl7:reference)]"
         id="d29800e28-true-d29953e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29800e28-true-d29953e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29800e28-true-d29953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d29800e55-true-d30009e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29800e55-true-d30009e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29800e55-true-d30009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4053']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d29800e59-true-d30031e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d29800e59-true-d30031e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d29800e59-true-d30031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']])]"
         id="d28536e65-true-d30066e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e65-true-d30066e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e65-true-d30066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4054']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='43468-8' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d30050e7-true-d30127e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30050e7-true-d30127e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30050e7-true-d30127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]/hl7:text/*[not(self::hl7:reference)]"
         id="d30050e28-true-d30203e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30050e28-true-d30203e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30050e28-true-d30203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d30050e55-true-d30259e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30050e55-true-d30259e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30050e55-true-d30259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4054']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d30050e59-true-d30281e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30050e59-true-d30281e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30050e59-true-d30281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']])]"
         id="d28536e72-true-d30316e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e72-true-d30316e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e72-true-d30316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4055']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='24725-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d30300e7-true-d30377e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30300e7-true-d30377e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30300e7-true-d30377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]/hl7:text/*[not(self::hl7:reference)]"
         id="d30300e28-true-d30453e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30300e28-true-d30453e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30300e28-true-d30453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d30300e55-true-d30509e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30300e55-true-d30509e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30300e55-true-d30509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4055']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d30300e59-true-d30531e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30300e59-true-d30531e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30300e59-true-d30531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']])]"
         id="d28536e80-true-d30566e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e80-true-d30566e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e80-true-d30566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4056']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='46305-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d30550e7-true-d30627e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30550e7-true-d30627e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30550e7-true-d30627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]/hl7:text/*[not(self::hl7:reference)]"
         id="d30550e28-true-d30703e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30550e28-true-d30703e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30550e28-true-d30703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d30550e55-true-d30759e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30550e55-true-d30759e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30550e55-true-d30759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4056']]/hl7:participant[hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:participantRole[hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='ER' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)])]"
         id="d30550e59-true-d30781e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30550e59-true-d30781e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30550e59-true-d30781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']])]"
         id="d28536e87-true-d30816e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e87-true-d30816e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e87-true-d30816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4057']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d30800e7-true-d30872e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30800e7-true-d30872e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30800e7-true-d30872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4057']]/hl7:text/*[not(self::hl7:reference)]"
         id="d30800e28-true-d30944e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30800e28-true-d30944e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30800e28-true-d30944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']])]"
         id="d28536e94-true-d31005e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e94-true-d31005e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e94-true-d31005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4058']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='25056-3' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d30989e7-true-d31061e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30989e7-true-d31061e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30989e7-true-d31061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4058']]/hl7:text/*[not(self::hl7:reference)]"
         id="d30989e28-true-d31133e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d30989e28-true-d31133e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d30989e28-true-d31133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']])]"
         id="d28536e101-true-d31194e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e101-true-d31194e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e101-true-d31194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4059']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='18767-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d31178e7-true-d31250e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31178e7-true-d31250e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31178e7-true-d31250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4059']]/hl7:text/*[not(self::hl7:reference)]"
         id="d31178e28-true-d31322e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31178e28-true-d31322e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31178e28-true-d31322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']])]"
         id="d28536e108-true-d31383e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e108-true-d31383e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e108-true-d31383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4060']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='50556-0' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d31367e7-true-d31439e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31367e7-true-d31439e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31367e7-true-d31439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4060']]/hl7:text/*[not(self::hl7:reference)]"
         id="d31367e28-true-d31511e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31367e28-true-d31511e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31367e28-true-d31511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']])]"
         id="d28536e115-true-d31572e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e115-true-d31572e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e115-true-d31572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4061']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='34534-8' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d31556e7-true-d31628e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31556e7-true-d31628e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31556e7-true-d31628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4061']]/hl7:text/*[not(self::hl7:reference)]"
         id="d31556e28-true-d31700e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31556e28-true-d31700e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31556e28-true-d31700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']])]"
         id="d28536e123-true-d31761e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e123-true-d31761e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e123-true-d31761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4062']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='25061-3' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d31745e7-true-d31817e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31745e7-true-d31817e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31745e7-true-d31817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4062']]/hl7:text/*[not(self::hl7:reference)]"
         id="d31745e28-true-d31889e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31745e28-true-d31889e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31745e28-true-d31889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']])]"
         id="d28536e130-true-d31950e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e130-true-d31950e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e130-true-d31950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4063']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='25045-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d31934e7-true-d32006e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31934e7-true-d32006e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31934e7-true-d32006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4063']]/hl7:text/*[not(self::hl7:reference)]"
         id="d31934e28-true-d32078e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d31934e28-true-d32078e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d31934e28-true-d32078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']])]"
         id="d28536e137-true-d32139e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d28536e137-true-d32139e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d28536e137-true-d32139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4064']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='42148-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.51-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d32123e7-true-d32195e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32123e7-true-d32195e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32123e7-true-d32195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3050']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4064']]/hl7:text/*[not(self::hl7:reference)]"
         id="d32123e28-true-d32267e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32123e28-true-d32267e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32123e28-true-d32267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']])]"
         id="d119e504-true-d32328e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e504-true-d32328e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e504-true-d32328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3051']|self::hl7:code[(@code='48765-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]])]"
         id="d32312e10-true-d32381e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32312e10-true-d32381e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32312e10-true-d32381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']])]"
         id="d32312e35-true-d32464e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32312e35-true-d32464e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32312e35-true-d32464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4065']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]|self::hl7:statusCode|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]])]"
         id="d32448e7-true-d32522e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32448e7-true-d32522e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32448e7-true-d32522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:effectiveTime[not(@nullFlavor)]/*[not(self::hl7:low[not(@nullFlavor)]|self::hl7:high)]"
         id="d32448e28-true-d32609e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32448e28-true-d32609e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32448e28-true-d32609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']])]"
         id="d32448e35-true-d32656e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32448e35-true-d32656e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32448e35-true-d32656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4066']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='ASSERTION' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:statusCode[not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[(@code='OINT' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:participant)]"
         id="d32640e5-true-d32710e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32640e5-true-d32710e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32640e5-true-d32710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d32640e28-true-d32793e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32640e28-true-d32793e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32640e28-true-d32793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]/hl7:participant/*[not(self::hl7:participantRole[hl7:playingEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])]"
         id="d32640e40-true-d32845e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32640e40-true-d32845e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32640e40-true-d32845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]/hl7:participant/hl7:participantRole[hl7:playingEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:playingEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d32640e44-true-d32873e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32640e44-true-d32873e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32640e44-true-d32873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3051']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4065']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4066']]/hl7:participant/hl7:participantRole[hl7:playingEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:playingEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.52-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d32640e48-true-d32901e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32640e48-true-d32901e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32640e48-true-d32901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']])]"
         id="d119e514-true-d32940e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e514-true-d32940e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e514-true-d32940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3054']|self::hl7:code[(@code='67781-5' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]])]"
         id="d32924e10-true-d32993e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32924e10-true-d32993e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32924e10-true-d32993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]]/*[not(self::hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']])]"
         id="d32924e33-true-d33076e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d32924e33-true-d33076e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d32924e33-true-d33076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]]/hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4068']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.54-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4069']]])]"
         id="d33060e7-true-d33136e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33060e7-true-d33136e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33060e7-true-d33136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]]/hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]/hl7:text/*[not(self::hl7:reference)]"
         id="d33060e28-true-d33215e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33060e28-true-d33215e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33060e28-true-d33215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]]/hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4069']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4069']])]"
         id="d33060e41-true-d33258e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33060e41-true-d33258e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33060e41-true-d33258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3054']]/hl7:entry[hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]]/hl7:procedure[hl7:templateId[@root='1.2.276.0.76.10.4068']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4069']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4069']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4069']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='44100-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-1.2.276.0.76.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d33242e8-true-d33304e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33242e8-true-d33304e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33242e8-true-d33304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']])]"
         id="d119e525-true-d33391e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e525-true-d33391e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e525-true-d33391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3055']|self::hl7:code[(@code='11301-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]])]"
         id="d33375e10-true-d33444e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33375e10-true-d33444e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33375e10-true-d33444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']])]"
         id="d33375e33-true-d33527e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33375e33-true-d33527e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33375e33-true-d33527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4048']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]|self::hl7:statusCode[@code=doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]])]"
         id="d33511e10-true-d33601e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33511e10-true-d33601e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33511e10-true-d33601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d33511e34-true-d33707e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33511e34-true-d33707e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33511e34-true-d33707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/*[not(self::hl7:sequenceNumber|self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']])]"
         id="d33511e41-true-d33773e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33511e41-true-d33773e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33511e41-true-d33773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4049']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='75324-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d33738e16-true-d33841e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e16-true-d33841e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e16-true-d33841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:text/*[not(self::hl7:reference)]"
         id="d33738e41-true-d33913e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e41-true-d33913e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e41-true-d33913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d33738e61-true-d33956e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e61-true-d33956e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e61-true-d33956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:value/*[not(self::hl7:originalText|self::hl7:qualifier[hl7:name/@code='8']|self::hl7:qualifier[hl7:name/@code='FSTAT']|self::hl7:qualifier[hl7:name/@code='20228-3'])]"
         id="d33738e75-true-d34004e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e75-true-d34004e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e75-true-d34004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/*[not(self::hl7:name[(@code='8' and @codeSystem='2.16.840.1.113883.3.7.1.0')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d33738e101-true-d34042e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e101-true-d34042e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e101-true-d34042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:value/hl7:qualifier[hl7:name/@code='FSTAT']/*[not(self::hl7:name[(@code='FSTAT' and @codeSystem='1.2.276.0.76.3.1.195.5.72')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.73-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d33738e127-true-d34092e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d33738e127-true-d34092e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d33738e127-true-d34092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3055']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4048']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4049']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/*[not(self::hl7:name[(@code='20228-3' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d34126e7-true-d34144e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="not(.)">(Laterality)/d34126e7-true-d34144e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34126e7-true-d34144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']])]"
         id="d119e535-true-d34195e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e535-true-d34195e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e535-true-d34195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3049']|self::hl7:code[(@code='11283-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]])]"
         id="d34179e10-true-d34248e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34179e10-true-d34248e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34179e10-true-d34248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/*[not(self::hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']])]"
         id="d34179e33-true-d34331e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34179e33-true-d34331e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34179e33-true-d34331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4042']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='11283-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[not(@nullFlavor)]|self::hl7:value)]"
         id="d34315e7-true-d34380e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34315e7-true-d34380e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34315e7-true-d34380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:text/*[not(self::hl7:reference)]"
         id="d34315e26-true-d34454e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34315e26-true-d34454e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34315e26-true-d34454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3049']]/hl7:entry[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4042']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high)]"
         id="d34315e41-true-d34497e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34315e41-true-d34497e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34315e41-true-d34497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']])]"
         id="d119e545-true-d34560e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e545-true-d34560e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e545-true-d34560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3056']|self::hl7:code[(@code='67661-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]])]"
         id="d34544e10-true-d34613e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34544e10-true-d34613e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34544e10-true-d34613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']])]"
         id="d34544e33-true-d34696e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34544e33-true-d34696e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34544e33-true-d34696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4067']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.53-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:text)]"
         id="d34680e7-true-d34732e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34680e7-true-d34732e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34680e7-true-d34732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3056']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4067']]/hl7:text/*[not(self::hl7:reference)]"
         id="d34680e23-true-d34782e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34680e23-true-d34782e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34680e23-true-d34782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']])]"
         id="d119e555-true-d34817e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d119e555-true-d34817e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d119e555-true-d34817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.3057']|self::hl7:code[(@code='11516-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]])]"
         id="d34801e10-true-d34870e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34801e10-true-d34870e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34801e10-true-d34870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/*[not(self::hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']])]"
         id="d34801e33-true-d34953e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34801e33-true-d34953e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34801e33-true-d34953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4070']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='11516-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:text|self::hl7:reference[hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]])]"
         id="d34937e7-true-d35006e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34937e7-true-d35006e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34937e7-true-d35006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]/hl7:text/*[not(self::hl7:reference)]"
         id="d34937e26-true-d35076e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34937e26-true-d35076e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34937e26-true-d35076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]/hl7:reference[hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]]/*[not(self::hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']])]"
         id="d34937e34-true-d35111e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d34937e34-true-d35111e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d34937e34-true-d35111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]/hl7:reference[hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]]/hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]/*[not(self::hl7:templateId[@root='1.2.276.0.76.10.4071']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.57-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:text)]"
         id="d35095e2-true-d35147e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d35095e2-true-d35147e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d35095e2-true-d35147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="/hl7:ClinicalDocument[hl7:templateId[@root='1.2.276.0.76.10.1019']]/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]]/hl7:section[hl7:templateId[@root='1.2.276.0.76.10.3057']]/hl7:entry[hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]]/hl7:act[hl7:templateId[@root='1.2.276.0.76.10.4070']]/hl7:reference[hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]]/hl7:externalDocument[hl7:templateId[@root='1.2.276.0.76.10.4071']]/hl7:text/*[not(self::hl7:reference)]"
         id="d35095e18-true-d35197e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170301T123532/tmp-1.2.276.0.76.10.1019-2016-06-01T000000.html"
              test="not(.)">(EmergencymedicineNoteCDAdocumentv2)/d35095e18-true-d35197e0: '<value-of select="name(..)"/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: d35095e18-true-d35197e0)</assert>
   </rule>
</pattern>
